
/* Important! This file is to only be edited through WebDAV or through the control panel by the client, not theme partners/designers. */

.footer-links  .container{padding-left: 0; padding-right: 0; }
#Footer-LogoContainer{padding: 20px 10px 20px 0; text-align:left; }
#Footer-LogoContainer h3{font-size:60px; text-transform: uppercase; }
#Footer-LogoContainer h3 span{float:left;}
#Footer-LogoContainer .Logo1stWord{letter-spacing:0.05em; }
#Footer-LogoContainer .HL-LogoText{font-size:13px; font-weight: 500; padding-top: 8px; padding-left: 30px; line-height:17px; }
.address{text-align:right; }
.ProductDetailsGrid .addto .DetailRow{float:left; }
.HL-OR{display: inline-block; float: left; margin-right: 20px; margin-bottom: 0; line-height: 46px; font-weight: 700;  font-size: 14px; min-width: 238px; text-align: center;
    clear: both;}
.HL-LocalStore{display:block; padding:15px 20px; width:100%; width: 238px; font: 700 13px 'Montserrat', sans-serif;text-transform:uppercase; text-align:center; color:#fff; background-color:#000; float: left; clear:both; }
.HL-LocalStore:hover{color:#fff; background-color:#007236; }
.btn.add-to-cart{background-color: #007236 !important; }
.btn.add-to-cart:hover{background-color: #000 !important; }
.ProductList .ProductPriceRating,
.ProductDetailsGrid .DetailRow.Rating{display:none !important; }
.ProductList .WrapBottom{padding-bottom: 15px; }
.ProductDescriptionContainer.prodAccordionContent{display:block; }
.at-image-sharing-tool.addthis-animated,
#at-image-sharing-mobile-icons{display:none !important;}
.footer-main #socnet{display:none;}
#_atssh{display:none !important; visibility: hidden !important;}

@media screen and (max-width: 767px) {
	#Footer-LogoContainer{padding: 20px 10px 0px 10px; float:left; }
	.address{text-align:center; }
	.footer-links .address{float:right;}
	.alignLeft{float:left; width:60%;}
	.PrimaryProductDetails .ProductThumb{ padding-right:0; width: 77% !important; }
	#ProductDetails .ProductThumbImage{width:100%;}
	.ImageCarouselBox{margin-top: 28px; position:relative; float:right; }
	.productPage .main > .container{margin-top: 47px; }
	.footer-main #socnet{display:block; margin-top:40px; }
	.footer-main #socnet li{float:left; padding-right:20px; width:auto; font-weight: 500; }
	.footer-top .col-3{margin-bottom:0; }
}
@media (max-width: 585px) {
	#Footer-LogoContainer,
	.footer-links .address{ width: 100%; text-align: center; }
	.footer-links .address{ margin-top:20px; }
	#Footer-LogoContainer h3{padding-bottom:0; font-size: 50px; display: inline-block; float: none; }
	#Footer-LogoContainer .HL-LogoText{ line-height: 15px; text-align: left; }
}
@media screen and (max-width: 480px) {
	#Footer-LogoContainer h3{font-size:40px; }
	#Footer-LogoContainer .HL-LogoText{padding-top: 5px;}
}

@media screen and (max-width: 403px) {
    #Footer-LogoContainer { text-align:center; text-align: center; }
    #Footer-LogoContainer h3{ padding-bottom:0;  }
   .PrimaryProductDetails .ProductThumb{width: 70% !important; }
}

@media screen and (max-width: 398px) {
#Footer-LogoContainer h3{font-size:37px; }
	#Footer-LogoContainer .HL-LogoText{padding-left:10px; font-size:11px;}
}
@media screen and (max-width: 330px) {
	.alignLeft{ width:100%;}
	.productPage .ProductDetailsGrid .DetailRow.qty{position:static; }
}
body > .page {
	overflow-x: hidden;
}